获取余额
curl --request GET \
--url https://api.qbank.cl/platform/v1/balances \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/balances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/balances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"balances": [
{
"asset": "USDT",
"available": "125.430000",
"held": "10.000000",
"updated_at": "2026-07-07T12:00:00Z"
},
{
"asset": "USDC",
"available": "50.000000",
"held": "0.000000",
"updated_at": "2026-07-08T09:00:00Z"
},
{
"asset": "BTC",
"available": "0.00060000",
"held": "0.00000000"
},
{
"asset": "GOLD",
"available": "12.500000",
"held": "0.000000"
},
{
"asset": "BANK_USD",
"available": "7500.00",
"held": "0.00",
"custody": "banking",
"updated_at": "2026-07-08T09:00:00Z"
}
]
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}获取余额
调用账户的四个独立虚拟余额(USDT——运营货币——、USDC、BTC 和以纯金克数计的 GOLD)。每个受支持的资产始终存在,账户未使用过该货币时为零。若账户使用 Banking,其 BANK_USD/BANK_EUR 镜像余额也会列出,custody 标记为 banking(权威余额在银行;这些余额在平台内不可消费)。
GET
/
v1
/
balances
获取余额
最后修改于 2026年7月18日
⌘I